.column { display: inline-block; vertical-align: top; margin-right: 30px; color: #3F4447; font-family: Georgia,"Times New Roman",Times,serif; font-size: 15px; line-height: 17px; margin-bottom: 22px; }

div.one-half { width: 431px; }

div.one-fourth { width: 198px; }

div.three-fourth { width: 664px; }

div.one-fifth { width: 152px; }

div.two-fifth { width: 338px; }

div.category-separator { background: url("../images/bg_dotted.png") repeat-x scroll left bottom transparent; height: 1px; margin-bottom: 22px; }

#main-content div.post-action-button { margin-bottom: 15px; }

#main-content div.post-action-button a { background: #78acb4; color: #FFFFFF; font-size: 15px; padding: 0 3px 4px 3px; text-decoration: none; text-transform: uppercase; font-style: normal; }

.accordion-section { width: 669px; margin-bottom: 15px; }

div.accordion-header { width: 647px; background: none repeat scroll 0 0 #F9F9FA; border: #E5E5E5 1px solid; padding: 10px; position: relative; cursor: pointer; margin-top: 20px; }

div.accordion-content { width: 647px; border: #E5E5E5 1px solid; border-top: none; padding: 10px; }

div.accordion-header h1, div.accordion-header h2, div.accordion-header h3, div.accordion-header h4, div.accordion-header h5, div.accordion-header h6 { margin: 0!important; }

.accordion-header span.ui-icon { position: absolute; display: block; width: 11px; height: 8px; top: 18px; }

.accordion-header span.ui-icon-triangle-1-e { background: url(../images/expand-arrows.png) 0px 0px no-repeat; right: 15px; }

.accordion-header span.ui-icon-triangle-1-s { background: url(../images/expand-arrows.png) -11px 0px no-repeat; right: 15px; }

.ui-accordion .ui-accordion-content { overflow: hidden !important; }
